Packages - Bug #429

[icecat] "About GNU IceCat" broken
2013-10-26 01:18 AM - johkra

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

When | click on the GNU IceCat symbol, then "Help" and then "About GNU IceCat" | don't get the about dialog as expected, but the
following error message:

XML Parsing Error: undefined entity

Location: chrome://browser/content/aboutDialog.xul

Line Number 45, Column 15: &community.exp.start;<label class="text-link"
href="http://www.mozilla.org/">&community.exp.mozillaLink;</label>&community.exp.middle;<label class="text-link"
href="about:credits">&community.exp.creditsLink;</label>&community.exp.end;

History

#2 - 2013-11-03 12:24 PM - johkra

| created a simple patch for the about dialog problem with IceCat 24 by merging the defined entities from Firefox. (See attached file) Note that | have
patched the installed file on my computer. On a source checkout the affected file should be found in
browser/locales/en-US/chrome/browser/aboutDialog.dtd

#3 - 2014-11-27 12:57 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed

It has been solved from 31 version

Files

icecat-24-about-dialog.patch 2.97 KB 2013-11-03 johkra
